@font-face {
	font-family: myFirstFont;
	src: url(../font/tt0173m.ttf);
}
@media all and (max-width:1920px)
{
html {
	font-size: 16px;
}
}
@media all and (max-width:1600px) and (min-width:1400px)
{
html {
	font-size: 15px;
}
}
@media all and (max-width:1399px) and (min-width:640px)
{
html {
	font-size: 14px;
}
}
@media all and (max-width:639px) and (min-width:471px)
{
html {
	font-size: 13px;
}
}
@media all and (max-width:470px) and (min-width:329px)
{
html {
	font-size: 12px;
}
}
@media all and (max-width:328px)
{
html {
	font-size: 12px;
}
}
.ar_wap {
	display: none;
}
.a_body {
	position: relative; z-index: 0;
}
.section {
	overflow: hidden;
}
header {
	background: url("../images/bg.png") no-repeat center / cover; height: 11.25em;
}
header .logo {
	height: 7.5em; line-height: 7.5em;
}
header .right {
	text-align: right;
}
header .right .top {
	padding: 1.25em 0px 0px; margin-bottom: 1.25em;
}
header .right ul {
	display: inline-block;
}
header .right ul li {
	padding: 0px 0.25em; font-size: 0.87em; display: inline-block;
}
header .right ul li a {
	color: rgb(255, 255, 255);
}
header .right .ze {
	display: inline-block;
}
header .right .ze a {
	color: rgb(255, 255, 255); font-size: 0.87em; margin-left: 1em; display: inline-block;
}
header .right form {
	background: none; border: 1px solid rgba(255, 255, 255, 0.5); border-image: none; width: 15.56em; height: 34px; overflow: hidden; float: right; position: relative; z-index: 9999;
}
header .right input[type='text'] {
	background: none; padding: 0px 20px; border: currentColor; border-image: none; width: 100%; height: 32px; text-align: left; color: rgb(255, 255, 255); line-height: 32px; font-size: 14px; display: block;
}
header .right input[type='text']:focus {
	text-align: left;
}
header .right input[type='submit'] {
	background: url("../images/icon_search.png") no-repeat center; padding: 0px; border: currentColor; border-image: none; top: 0px; width: 34px; height: 32px; right: 0px; margin-top: 0px; position: absolute; z-index: 2; cursor: pointer;
}
header .right input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.animenu__toggle {
	padding: 8px; border: 0px currentColor; border-image: none; width: 34px; height: 34px; display: none; cursor: pointer; background-color: rgba(255, 255, 255, 0.2);
}
.animenu__toggle.animenu__toggle--active {
	background-color: rgb(185, 45, 64);
}
.animenu__toggle.animenu__toggle--active .animenu__toggle__bar {
	background: rgb(255, 255, 255);
}
.animenu__toggle__bar {
	transition:0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); width: 18px; height: 1px; display: block; background-color: rgb(74, 74, 74); -webkit-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); -o-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar {
	margin-top: 0.45em;
}
.animenu__toggle--active .animenu__toggle__bar {
	margin: 0px; position: absolute;
}
.animenu__toggle--active :nth-child(1).animenu__toggle__bar {
	transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg);
}
.animenu__toggle--active :nth-child(2).animenu__toggle__bar {
	opacity: 0;
}
.animenu__toggle--active :nth-child(3).animenu__toggle__bar {
	transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.animenu {
	display: block;
}
.animenu ul {
	list-style: none; padding: 0px;
}
.animenu li {
	font-size: 16px; display: inline-block;
}
.animenu a {
	font-size: 16px; display: inline-block;
}
.animenu a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.animenu__nav {
	
}
.animenu__nav > li {
	width: 12%; height: 3.3em; text-align: center; float: left; position: relative;
}
.animenu__nav > li > a {
	width: 100%; text-transform: uppercase; line-height: 3.75em; font-size: 1em;
}
.animenu__nav > li > a:first-child:nth-last-child(2)::before {
	border-width: 4px 4px 0px; border-style: solid solid none; border-color: currentColor transparent; border-image: none; top: 50%; right: 10px; margin-top: -2px; display: none; position: absolute; content: "";
}
.animenu__nav > li:hover > ul {
	margin: 0px; visibility: visible; opacity: 1;
}
.animenu__nav > li:hover > a {
	color: rgb(255, 186, 0);
}
.animenu__nav > li.on > a {
	color: rgb(255, 186, 0);
}
.animenu__nav__child {
	margin: 10px 0px 0px; transition:margin 0.15s, opacity 0.15s; left: 0px; top: 100%; visibility: hidden; position: absolute; z-index: 1; min-width: 100%; opacity: 0; background-color: rgba(143, 0, 11, 0.5);
}
.animenu__nav__child > li {
	width: 100%; text-align: center; border-bottom-color: rgba(255, 255, 255, 0.2); border-bottom-width: 1px; border-bottom-style: solid;
}
.animenu__nav__child > li:first-child > a::after {
	border-width: 0px 6px 6px; border-style: none solid solid; border-color: currentColor transparent rgba(255, 255, 255, 0.5); border-image: none; left: 50%; top: -6px; width: 0px; height: 0px; margin-left: -6px; position: absolute; content: "";
}
.animenu__nav__child > li:last-child {
	border: 0px currentColor; border-image: none;
}
.animenu__nav__child a {
	border-color: rgb(186, 140, 72); padding: 10px; width: 100%;
}
.animenu__nav__child a:hover {
	border-color: rgb(143, 0, 11); color: rgb(255, 255, 255); background-color: rgb(143, 0, 11);
}
@media screen and (max-width:993px)
{
.animenu__toggle {
	float: right; display: inline-block;
}
.animenu__nav {
	display: none;
}
.animenu__nav__child {
	display: none;
}
.animenu__nav {
	left: -15px; top: 6em; right: -15px; position: absolute;
}
.animenu__nav > li {
	width: 100%; height: auto; border-right-color: currentColor; border-bottom-color: rgba(0, 0, 0, 0.9); border-right-width: 0px; border-bottom-width: 1px; border-right-style: none; border-bottom-style: solid;
}
.animenu__nav > li:last-child {
	border: 0px currentColor; border-image: none;
}
.animenu__nav > li:first-child > a::after {
	border-width: 0px 6px 6px; border-style: none solid solid; border-image: none; left: 1em; top: -6px; width: 0px; height: 0px; border-top-color: currentColor; border-right-color: transparent; border-bottom-color: inherit; border-left-color: transparent; display: none; position: absolute; content: "";
}
.animenu__nav > li > a {
	background: rgba(0, 0, 0, 0.96); padding: 0px 0px 0px 2em !important; width: 100%; height: 4em; text-align: left; line-height: 4em; position: relative;
}
.animenu__nav > li .lwy {
	top: 0px; width: 4em; height: 4em; right: 0px; display: none; position: absolute; z-index: 1000; content: ""; background-size: 6px auto;
}
.animenu__nav a:hover {
	height: 4em; color: rgb(255, 255, 255); line-height: 4em; background-color: rgb(126, 15, 38);
}
.animenu__nav__child {
	margin: 0px; transition:none; visibility: visible; position: static; opacity: 1; background-color: rgba(186, 140, 72, 0.95);
}
.animenu__nav__child > li:first-child > a::after {
	content: none;
}
.animenu__nav__child a {
	padding: 0px 0px 0px 2.5em !important; width: 100%; height: 4em; text-align: left; line-height: 4em;
}
}
.animenu__nav--open {
	display: block !important;
}
.animenu__nav--open .animenu__nav__child {
	
}
.container01 .logo01 {
	display: none;
}
.container01 form {
	display: none;
}
.banner {
	margin: 0px; height: 464px; position: relative; z-index: 1;
}
.banner ul.slider {
	height: 100%;
}
.banner ul.slider .miso-list {
	height: 100%;
}
.banner ul.slider .miso-list .miso-track {
	height: 100%;
}
.banner .miso-list li {
	background: rgb(226, 72, 33); height: 100%; text-align: left;
}
.banner .miso-dots {
	padding: 1.75em; width: 100%; height: 3.75em; bottom: 0.5em; display: inline-block; z-index: 1000;
}
.banner .miso-dots li {
	background: rgb(211, 199, 187); margin: 0px 6px; width: 3.43em; height: 2px;
}
.banner .miso-dots li.miso-active {
	background: rgb(143, 0, 11);
}
.banner .miso-list li .am-u-xs-12 {
	padding: 0px 40% 0px 0px;
}
.banner .miso-prev {
	width: 45px; height: 86px; margin-top: -43px; z-index: 10000;
}
.banner .miso-next {
	width: 45px; height: 86px; margin-top: -43px; z-index: 10000;
}
.banner .miso-prev {
	background: url("../images/left.png") no-repeat center; left: 50%; margin-left: -645px;
}
.banner .miso-next {
	background: url("../images/right.png") no-repeat center; right: 50%; margin-right: -645px;
}
.container01 {
	background: rgba(112, 0, 5, 0.7); height: 3.75em; margin-top: -3.75em; position: relative; z-index: 10000;
}
.container02 {
	background: url("../images/container02_bg.jpg") no-repeat center / cover; padding: 0px 0px 3.62em;
}
.container02 .left {
	padding: 2.5em 0px 0px; width: 61.66%; float: left;
}
.container02 .left .title {
	color: rgb(0, 0, 0); font-size: 1.5em; margin-bottom: 1.25em;
}
.container02 .left .first {
	overflow: hidden; margin-bottom: 1em;
}
.container02 .left .first .img {
	padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 17.5em; float: left;
}
.container02 .left .first .con {
	padding: 0.25em 0px 0px; width: calc(100% - 19em); float: right;
}
.container02 .left .first .con h4 {
	height: 4.25em; color: rgb(112, 0, 5); line-height: 2.12em; overflow: hidden; font-size: 1.12em; font-weight: bold; margin-bottom: 1.87em;
}
.container02 .left .first .con p {
	height: 4.5em; color: rgb(115, 115, 115); line-height: 1.5em; overflow: hidden; font-size: 0.87em;
}
.container02 .left .first .con h4 a {
	color: rgb(112, 0, 5);
}
.container02 .left ul {
	margin: 0px -1.25em;
}
.container02 .left ul li {
	padding: 0px 1.25em; width: 50%; margin-bottom: 1em; float: left;
}
.container02 .left ul li .time {
	background: rgb(255, 255, 255); padding: 1.12em 0px 0px; border-radius: 100%; width: 4.5em; height: 4.5em; text-align: center; float: left; position: relative; -moz-border-radius: 100%; -webkit-border-radius: 100%;
}
.container02 .left ul li .time::before {
	border-radius: 100%; border: 1px solid rgb(232, 232, 232); border-image: none; left: 3px; top: 3px; right: 3px; bottom: 3px; position: absolute; content: ""; -moz-border-radius: 100%; -webkit-border-radius: 100%;
}
.container02 .left ul li .con {
	padding: 0.5em 0px 0px; width: calc(100% - 5.75em); float: right;
}
.container02 .left ul li .con h4 {
	height: 3.3em; color: rgb(51, 51, 51); line-height: 1.65em; overflow: hidden; font-size: 1em;
}
.container02 .left ul li .con h4 a {
	color: rgb(51, 51, 51);
}
.container02 .left ul li .time h4 {
	color: rgb(139, 139, 139); font-size: 0.75em; margin-bottom: 0.25em;
}
.container02 .left ul li .time h3 {
	color: rgb(0, 0, 0); font-size: 1.37em; font-weight: bold;
}
.container02 .right {
	background: rgb(143, 0, 11); padding: 2.5em 1em 3.5em; width: 34.16%; float: right;
}
.container02 .right .title {
	color: rgb(255, 255, 255); font-size: 1.5em; margin-bottom: 2.25em;
}
.container02 .right .title a {
	color: rgb(255, 255, 255); font-size: 0.75em; float: right;
}
.container02 .right ul .miso-slide li {
	padding: 0px 0px 1em; margin-bottom: 1em; border-bottom-color: rgb(178, 81, 88); border-bottom-width: 1px; border-bottom-style: solid;
}
.container02 .right ul .miso-slide li h6 {
	color: rgba(255, 255, 255, 0.4); font-size: 1em; margin-bottom: 0.25em;
}
.container02 .right ul .miso-slide li h4 {
	height: 3.25em; color: rgb(255, 255, 255); line-height: 1.62em; overflow: hidden; font-size: 1em;
}
.container02 .right ul .miso-slide li h4 a {
	color: rgb(255, 255, 255); font-size: 1em;
}
.container02 .right ul.miso-dots li {
	background: rgb(112, 0, 5); border-radius: 3px; transition:0.6s ease-in-out; width: 6px; height: 6px; -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.container02 .right ul.miso-dots {
	bottom: -25px;
}
.container02 .right ul.miso-dots li.miso-active {
	width: 30px;
}
.container03 {
	padding: 2.81em 0px 1.87em;
}
.container03 .left {
	width: 50%;
}
.container03 .left .title {
	background: url("../images/container03_title_bg.jpg") no-repeat center / cover; padding: 5em 0px 0px 1.25em; height: 10.37em; margin-bottom: 1.25em;
}
.container03 .left .title h3 {
	color: rgb(255, 255, 255); font-size: 1.5em; margin-bottom: 1.25em;
}
.container03 .left .title h6 {
	color: rgba(255, 255, 255, 0.7); font-size: 1em;
}
.container03 .left .title h6 a {
	color: rgba(255, 255, 255, 0.7); font-size: 1em;
}
.container03 .left ul {
	padding: 0px 1.12em 0px 0px; overflow: hidden;
}
.container03 .left ul li {
	padding: 0px 0px 0.9em; width: 100%; overflow: hidden; margin-bottom: 0.9em; border-bottom-color: rgb(181, 181, 181); border-bottom-width: 1px; border-bottom-style: dashed;
}
.container03 .left ul .time {
	width: 4.12em; text-align: center; float: left;
}
.container03 .left ul .time h5 {
	border: 1px solid rgb(112, 0, 5); border-image: none; height: 1.75em; color: rgb(112, 0, 5); line-height: 1.75em; font-size: 1.12em;
}
.container03 .left ul .time h4 {
	background: rgb(112, 0, 5); height: 1.12em; color: rgb(255, 255, 255); line-height: 1.12em; font-size: 0.87em;
}
.container03 .left ul .con {
	width: calc(100% - 4.875em); float: right;
}
.container03 .left ul .con h5 {
	margin-bottom: 0.87em;
}
.container03 .left ul .con h5 a {
	color: rgb(51, 51, 51); font-size: 1em;
}
.container03 .left ul .con h6 {
	height: 14px; color: rgb(154, 154, 154); line-height: 14px; font-size: 0.75em;
}
.container03 .left ul .con h6 span {
	padding: 0px 1.67em 0px 0px; overflow: hidden; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 50%;
}
.container03 .left ul .con h6 span.span {
	
}
.container03 .right {
	width: 50%;
}
.container03 .right .top .con_left {
	background: rgb(255, 207, 70); padding: 0px 0.87em; width: 33.33%; height: 20.75em; text-align: center; float: left;
}
.container03 .right .top .con_left h3 {
	height: 2.75em; line-height: 2.75em; position: relative;
}
.container03 .right .top .con_left h3 i {
	background: rgb(255, 207, 70); width: 2.75em; height: 2.75em; line-height: 2.75em; display: inline-block; position: relative; z-index: 10;
}
.container03 .right .top .con_left h3::before {
	background: rgb(243, 190, 37); left: 0px; top: 50%; width: 100%; height: 1px; margin-top: 3px; position: absolute; content: "";
}
.container03 .right .top .con_left h3::after {
	background: rgb(243, 190, 37); left: 0px; top: 50%; width: 100%; height: 1px; margin-top: 6px; position: absolute; z-index: 0; content: "";
}
.container03 .right .top .con_left h4 {
	margin: 1.25em 0px 1.75em; color: rgb(64, 64, 64); text-transform: uppercase; font-size: 1.25em; font-weight: bold;
}
.container03 .right .top .con_left p {
	height: 6em; text-align: left; color: rgb(51, 51, 51); line-height: 1.5em; overflow: hidden; font-size: 0.87em; margin-bottom: 1.25em;
}
.container03 .right .top .con_left span {
	background: rgba(255, 255, 255, 0.8); height: 35px; color: rgb(88, 88, 88); line-height: 35px; display: block;
}
.container03 .right .top .con_right {
	width: 66.66%; height: 20.75em; float: left;
}
.container03 .right .top .con_right .con {
	padding: 0px 0.87em; width: 50%; height: 10.37em; text-align: center; float: left;
}
.container03 .right .top .con_right .con h3 {
	height: 2.75em; line-height: 2.75em; margin-bottom: 0.25em; position: relative;
}
.container03 .right .top .con_right .con h3 i {
	width: 2.75em; height: 2.75em; line-height: 2.75em; display: inline-block; position: relative; z-index: 10;
}
.container03 .right .top .con_right .con h3::before {
	background: rgb(243, 190, 37); left: 0px; top: 50%; width: 100%; height: 1px; margin-top: 3px; position: absolute; content: "";
}
.container03 .right .top .con_right .con h3::after {
	left: 0px; top: 50%; width: 100%; height: 1px; margin-top: 6px; position: absolute; z-index: 0; content: "";
}
.container03 .right .top .con_right .con01 {
	background: rgb(28, 112, 87);
}
.container03 .right .top .con_right .con01 h3 i {
	background: rgb(28, 112, 87);
}
.container03 .right .top .con_right .con01 h3::before {
	background: rgb(7, 99, 72);
}
.container03 .right .top .con_right .con01 h3::after {
	background: rgb(7, 99, 72);
}
.container03 .right .top .con_right .con02 {
	background: rgb(15, 62, 81);
}
.container03 .right .top .con_right .con02 h3 i {
	background: rgb(15, 62, 81);
}
.container03 .right .top .con_right .con02 h3::before {
	background: rgb(8, 50, 67);
}
.container03 .right .top .con_right .con02 h3::after {
	background: rgb(8, 50, 67);
}
.container03 .right .top .con_right .con03 {
	background: rgb(95, 0, 149);
}
.container03 .right .top .con_right .con03 h3 i {
	background: rgb(95, 0, 149);
}
.container03 .right .top .con_right .con03 h3::before {
	background: rgb(106, 5, 127);
}
.container03 .right .top .con_right .con03 h3::after {
	background: rgb(106, 5, 127);
}
.container03 .right .top .con_right .con04 {
	background: rgb(35, 144, 166);
}
.container03 .right .top .con_right .con04 h3 i {
	background: rgb(35, 144, 166);
}
.container03 .right .top .con_right .con04 h3::before {
	background: rgb(30, 130, 150);
}
.container03 .right .top .con_right .con04 h3::after {
	background: rgb(30, 130, 150);
}
.container03 .right .top .con_right .con h4 {
	margin: 0em 0px 1.25em; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 1.25em; font-weight: bold;
}
.container03 .right .top .con_right .con span {
	color: rgb(255, 255, 255);
}
.container03 .right .bottom .con_left {
	background: rgb(112, 28, 69); padding: 0px 1.75em; width: 100%; height: 13.75em; text-align: center; float: left;
}
.container03 .right .bottom .con_left h3 {
	height: 2.75em; color: rgb(255, 255, 255); line-height: 2.75em; font-size: 1.25em; font-weight: bold; margin-bottom: 0.5em; position: relative;
}
.container03 .right .bottom .con_left h3 i {
	background: rgb(112, 28, 69); padding: 0px 1em; height: 2.35em; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 2.75em; font-size: 1.25em; font-style: normal; font-weight: bold; display: inline-block; position: relative; z-index: 10;
}
.container03 .right .bottom .con_left h3::before {
	background: rgb(94, 10, 51); left: 15%; top: 50%; height: 1px; right: 15%; margin-top: 0px; position: absolute; content: "";
}
.container03 .right .bottom .con_left h3::after {
	background: rgb(94, 10, 51); left: 15%; top: 50%; height: 1px; right: 15%; margin-top: 3px; position: absolute; z-index: 0; content: "";
}
.container03 .right .bottom .con_left h4 {
	margin: 0em 0px 1.25em; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 1.25em; font-weight: bold;
}
.container03 .right .bottom .con_left p {
	height: 3.5em; text-align: left; color: rgba(255, 255, 255, 0.7); line-height: 1em; overflow: hidden; font-size: 0.87em;
}
.container03 .right .bottom .con_left span {
	background: rgba(255, 255, 255, 0.8); width: 9.37em; height: 35px; color: rgb(88, 88, 88); line-height: 35px; display: inline-block;
}
.container04 {
	background: rgb(250, 250, 250); padding: 3.12em 0px 2em; overflow: hidden;
}
.container04 ul {
	margin: 0px -0.78em;
}
.container04 ul li.miso-slide {
	padding: 0px 0.78em;
}
.container04 ul li.miso-slide h5 {
	text-align: center; margin-bottom: 1em;
}
.container04 ul li.miso-slide h5 a {
	color: rgb(51, 51, 51); font-size: 0.87em; font-weight: bold;
}
.container04 ul li.miso-slide .img {
	padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-bottom: 0.5em;
}
.container04 ul li.miso-slide .img img {
	width: 100%;
}
.container04 ul li.miso-slide .img a {
	overflow: hidden; display: block;
}
.container04 ul li.miso-slide p {
	height: 2.75em; text-align: center; color: rgb(102, 102, 102); line-height: 1.37em; overflow: hidden; font-size: 0.87em;
}
.container04 ul .miso-prev {
	width: 29px; height: 29px; margin-top: -15px; z-index: 10000;
}
.container04 ul .miso-next {
	width: 29px; height: 29px; margin-top: -15px; z-index: 10000;
}
.container04 ul .miso-prev {
	background: url("../images/left01.png") no-repeat center; left: 50%; margin-left: -635px;
}
.container04 ul .miso-next {
	background: url("../images/right01.png") no-repeat center; right: 50%; margin-right: -635px;
}
.footer {
	padding: 3.12em 0px; text-align: center; overflow: hidden; background-image: url("../images/foot_bg.jpg");
}
.footer .left {
	margin: 0px 4em; text-align: left; display: inline-block; max-width: 33.33%;
}
.footer .center {
	margin: 0px 4em; text-align: left; display: inline-block; max-width: 33.33%;
}
.footer .right {
	margin: 0px 4em; text-align: left; display: inline-block; max-width: 33.33%;
}
.footer .left h3 {
	color: rgb(255, 255, 255); font-size: 1.12em; margin-bottom: 1.25em;
}
.footer .left p {
	color: rgb(255, 255, 255); line-height: 1.87em; font-size: 0.87em;
}
.footer .center ul li {
	padding: 0px 1.25em; text-align: center; display: inline-block;
}
.footer .center ul li h3 {
	margin-bottom: 1.12em;
}
.footer .center ul li h3 img {
	width: 6.81em; height: 6.81em;
}
.footer .center ul li h5 {
	color: rgb(255, 255, 255); font-size: 1em;
}
.footer .right h3 {
	color: rgb(255, 255, 255); font-size: 1.12em; margin-bottom: 1.25em;
}
.footer .right ul {
	width: 17.5em;
}
.footer .right ul li {
	background: url("../images/icon_dot.png") no-repeat left; width: 9.25em; line-height: 1.75em; overflow: hidden; float: left; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.footer .right ul li {
	padding: 0px 0px 0px 1.62em;
}
.footer .right ul li a {
	color: rgb(255, 255, 255); font-size: 0.75em;
}
footer {
	background: rgb(112, 0, 5); padding: 1em 0px; text-align: center; color: rgb(255, 255, 255); font-size: 0.75em;
}
.n_banner {
	height: 18.12em; background-size: cover !important;
}
.n_container {
	padding: 40px 0px 70px; overflow: hidden;
}
.n_container .left {
	width: 15.62em; float: left;
}
.n_container .left h1 {
	background: url("../images/h1_bg.png") no-repeat center / cover; height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 22px; margin-top: 0.62em;
}
.n_container .left .con {
	padding: 10px; border: 1px solid rgb(143, 0, 11); border-image: none;
}
.n_container .left .con ul li {
	background: url("../images/icon_right.png") no-repeat 91% rgb(250, 250, 250); padding: 0px 0px 0px 46px; color: rgb(76, 76, 76); line-height: 50px; font-size: 1.12em; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.n_container .left .con ul li:hover {
	background: url("../images/icon_right01.png") no-repeat 91% rgb(250, 250, 250);
}
.n_container .left .con ul li::before {
	background: rgb(207, 207, 207); left: 20px; top: 19px; width: 4px; height: 12px; position: absolute; content: "";
}
.n_container .left .con ul li.on::before {
	background: rgb(143, 0, 11); top: 13px; height: 24px;
}
.n_container .left .con ul li:hover::before {
	background: rgb(143, 0, 11); top: 13px; height: 24px;
}
.n_container .left .con ul li a {
	color: rgb(76, 76, 76);
}
.n_container .left .con ul li.on a {
	color: rgb(143, 0, 11);
}
.n_container .left .con ul li a:hover {
	color: rgb(143, 0, 11);
}
.n_container .left .con ul li dl {
	margin-bottom: 15px; display: none;
}
.n_container .left .con ul li dl dd {
	height: 30px; line-height: 30px;
}
.n_container .left .con ul li dl dd a {
	color: rgb(153, 153, 153); font-size: 12px;
}
.n_container .left .con ul li i.up {
	transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg);
}
.n_container .left .con ul li.on {
	background: url("../images/icon_right01.png") no-repeat 91% rgb(250, 250, 250);
}
.n_container .right {
	width: calc(100% - 18.75em); float: right;
}
.mianbao {
	background: url("../images/local.png") no-repeat left 3px; padding: 5px 0px 16px 12px; margin-bottom: 30px; border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.mianbao {
	color: rgb(102, 102, 102); font-size: 14px;
}
.mianbao span {
	color: rgb(102, 102, 102); font-size: 14px;
}
.mianbao a {
	color: rgb(102, 102, 102); font-size: 14px;
}
.mianbao a:hover {
	color: rgb(112, 0, 5);
}
.mianbao a {
	margin-right: 2px;
}
.n_wenzhang ul {
	margin-bottom: 36px;
}
.n_wenzhang ul li {
	padding: 0px 2em 0px 1.5em; color: rgb(51, 51, 51); line-height: 3.12em; font-size: 1em; position: relative;
}
.n_wenzhang ul li::before {
	background: rgb(113, 113, 113); border-radius: 100%; left: 0.62em; top: 50%; width: 4px; height: 4px; margin-top: -2px; position: absolute; content: "";
}
.n_wenzhang ul li a {
	width: calc(100% - 80px); color: rgb(0, 0, 0); overflow: hidden; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.n_wenzhang ul li a:hover {
	color: rgb(112, 0, 5);
}
.n_wenzhang ul li span {
	color: rgb(103, 103, 103); font-size: 0.87em; float: right;
}
.fanye {
	text-align: center;
}
.n_tupian ul {
	margin: 0px -0.71em; overflow: hidden;
}
.n_tupian ul li {
	padding: 0px 0.71em; width: 33.33%; margin-bottom: 2.12em; float: left;
}
.n_tupian ul li .img {
	width: 100%;
}
.n_tupian ul li .img img {
	width: 100%;
}
.n_tupian ul li .con {
	padding: 0px 12px; border: 1px solid rgb(210, 210, 210); border-image: none; height: 50px; line-height: 50px; margin-top: -1px;
}
.n_tupian ul li .con a {
	width: 100%; color: rgb(0, 0, 0); overflow: hidden; font-size: 0.87em; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.n_tupian ul li .con a:hover {
	color: rgb(112, 0, 5);
}
.qiehuan {
	background: rgb(250, 250, 250); height: 46px; line-height: 46px;
}
.qiehuan ul li {
	width: 7.5em; height: 46px; text-align: center; float: left;
}
.qiehuan ul li a {
	color: rgb(102, 102, 102); font-size: 1em; display: block;
}
.qiehuan ul li.on {
	
}
.qiehuan ul li.on a {
	color: rgb(255, 255, 255); font-weight: bold;
}
.detail {
	
}
.detail p {
	color: rgb(76, 76, 76); line-height: 2em; font-size: 1em; margin-bottom: 1.75em;
}
.n_mingshi .qiehuan {
	margin-bottom: 17px;
}
.n_mingshi dl {
	margin: 0px -0.4em; overflow: hidden;
}
.n_mingshi dl dt {
	padding: 0px 0.4em 0px 1.5em; width: 100%; color: rgb(0, 0, 0); font-size: 1em; font-weight: bold; margin-top: 20px; margin-bottom: 22px; float: left; position: relative;
}
.n_mingshi dl dt::before {
	left: 0.4em; top: 50%; width: 9px; height: 14px; margin-top: -7px; position: absolute; content: "";
}
.n_mingshi dl dd {
	padding: 0px 0.4em; width: 20%; height: 40px; text-align: center; line-height: 40px; margin-bottom: 1em; float: left;
}
.n_mingshi dl dd a {
	background: rgb(229, 234, 242); border: 1px solid rgb(229, 229, 229); border-image: none; color: rgb(102, 102, 102); font-size: 0.87em; display: block;
}
.n_mingshi dl dd a:hover {
	color: rgb(255, 255, 255); background-size: 100%;
}
.n_mingshi .detail {
	padding: 15px 0px 0px;
}
.n_mingshi .detail h3 {
	text-align: center; color: rgb(112, 0, 5); font-size: 18px; font-weight: normal; margin-top: 20px; margin-bottom: 20px;
}
.detail h2 {
	text-align: center; color: rgb(0, 0, 0); line-height: 2.25em; font-size: 1.37em; font-weight: normal; margin-bottom: 6px;
}
.detail .tittle {
	background: url("../images/line.png") no-repeat bottom / 100% 1px; padding: 8px 0px 1.25em; width: 100%; text-align: center; overflow: hidden; margin-bottom: 1.87em;
}
.detail .tittle span {
	margin: 0px 6px; color: rgb(122, 122, 122); font-size: 0.81em; display: inline-block;
}
.detail .tittle span a {
	color: rgb(122, 122, 122); font-size: 13px;
}
.detail .tittle span a:hover {
	color: rgb(112, 0, 5);
}
#ar_fot {
	background: rgb(243, 243, 243); padding: 18px 20px; margin-top: 35px; position: relative;
}
#ar_fot h5 {
	width: 100%; color: rgb(111, 111, 111); line-height: 32px; font-size: 1em; font-weight: normal; display: block;
}
#ar_fot h5 a {
	width: calc(100% - 5em); color: rgb(111, 111, 111); font-size: 1em; font-weight: normal; display: inline-block;
}
#ar_fot h5 a:hover {
	color: rgb(112, 0, 5);
}
#ar_fot .bnt_back {
	background: rgb(6, 53, 121); padding: 0px 25px; top: 28px; height: 30px; right: 0px; color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; position: absolute;
}
#ar_fot .bnt_back:hover {
	border-radius: 3px;
}
#m_n_nav {
	background: rgb(112, 0, 5); width: 100%; height: 50px; line-height: 50px; float: left; display: none; position: relative; z-index: 99;
}
#bnt_back {
	left: 1em; top: 0px; color: rgb(255, 255, 255); font-size: 20px; position: absolute;
}
#m_n_nav i {
	
}
#m_n_nav h1 {
	margin: 0px; text-align: center; color: rgb(255, 255, 255); line-height: 50px; font-size: 14px;
}
#bnt_sub_nav {
	top: 0px; right: 1em; color: rgb(255, 255, 255); font-size: 18px; position: absolute; cursor: pointer;
}
#bnt_sub_nav img {
	height: 15px; display: block;
}
.on#bnt_sub_nav img {
	transform: rotate(-180deg); -webkit-transform: rotate(-180deg);
}
#sub_nav_content {
	background: rgb(240, 243, 245); display: none; z-index: 9; box-shadow: 0px 0px 5px #999;
}
#sub_nav_content ul {
	padding: 10px;
}
#sub_nav_content ul li {
	margin: 1em 0px; line-height: 28px; display: block;
}
#sub_nav_content ul li a {
	height: 30px; color: rgb(83, 84, 85); line-height: 30px; padding-left: 10px; font-size: 14px; border-left-color: rgb(210, 176, 104); border-left-width: 2px; border-left-style: solid; display: block;
}
#sub_nav_content ul li.on a {
	color: rgb(210, 176, 104);
}
#sub_nav_content dt {
	background: rgb(255, 255, 255); height: 40px; line-height: 40px; border-top-color: rgb(231, 231, 231); border-top-width: 1px; border-top-style: solid; position: relative; z-index: 999;
}
#sub_nav_content dt a {
	margin: 0px 20px; height: 40px; color: rgb(91, 83, 73); font-size: 14px; font-weight: 400; display: block;
}
#sub_nav_content dt a i {
	top: 0px; right: 15px; position: absolute; opacity: 0;
}
#sub_nav_content dt a {
	
}
#sub_nav_content dt.title {
	background: rgb(250, 250, 251);
}
#sub_nav_content dt.title i {
	opacity: 1;
}
#sub_nav_content dt.title_on {
	background: rgb(250, 250, 251);
}
#sub_nav_content dt.title_on a {
	color: rgb(112, 0, 5); border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
#sub_nav_content dt.title_on a i {
	color: rgb(112, 0, 5);
}
#sub_nav_content dt.last a {
	border-top-color: rgb(248, 248, 248); border-top-width: 1px; border-top-style: solid;
}
#sub_nav_content dt.on a {
	color: rgb(112, 0, 5);
}
#sub_nav_content dt.title_on a {
	color: rgb(112, 0, 5);
}
#sub_nav_content dd {
	display: none;
}
#sub_nav_content dd .box {
	padding: 0px;
}
#sub_nav_content dd a {
	padding: 0px 25px; height: 30px; color: rgb(91, 83, 73); line-height: 30px; font-size: 12px; border-top-color: rgb(231, 231, 231); border-top-width: 1px; border-top-style: solid; display: block;
}
#sub_nav_content dd a.on {
	color: rgb(112, 0, 5);
}
.fan_hui_top {
	width: 57px; height: 42px; right: 15px; bottom: 2em; display: none; position: fixed;
}
.fan_hui_top img {
	width: 100%; height: 100%;
}
.n_banner .layui-container {
	height: 100%; position: relative;
}
.n_banner .layui-row {
	height: 100%; position: relative;
}
.n_banner .layui-col-xs12 {
	height: 100%; position: relative;
}
.n_banner .dangqian {
	background: rgba(0, 0, 0, 0.3); padding: 0px 0.25em 0px 1em; height: 3.12em; right: 30px; bottom: 0.62em; color: rgb(255, 255, 255); line-height: 3.12em; letter-spacing: 3px; font-size: 1.37em; font-weight: bold; display: inline-block; position: absolute; text-shadow: -2px 2px 5px rgba(0,0,0,0.9);
}
.n_banner .dangqian::before {
	height: 0px; right: -30px; bottom: 0px; border-right-color: transparent; border-bottom-color: rgba(0, 0, 0, 0.3); border-right-width: 30px; border-bottom-width: 3.12em; border-right-style: solid; border-bottom-style: solid; position: absolute; content: "";
}
.n_container .right .ar_article h3 {
	color: rgb(51, 51, 51); font-size: 1.67em; font-weight: normal; margin-bottom: 1.5em;
}
.n_container .right .ar_article p {
	
}
@media all and (min-width:768px)
{
.container02 .left .first .con h4 a:hover {
	color: rgb(143, 0, 11);
}
.container02 .left ul li .con h4 a:hover {
	color: rgb(143, 0, 11);
}
.container02 .right ul li:hover h4 a {
	text-transform: uppercase;
}
.container04 ul li.miso-slide:hover h5 a {
	color: rgb(143, 0, 11);
}
.container03 .left ul .con h5 a:hover {
	color: rgb(143, 0, 11);
}
.n_wenzhang ul li a:hover {
	color: rgb(143, 0, 11);
}
.container02 .right ul .miso-slide li h4 a:hover {
	text-decoration: underline;
}
.footer .right ul li a:hover {
	text-decoration: underline;
}
.container02 .left ul li .con h4 a:hover {
	text-decoration: underline;
}
.container03 .left ul .con h5 a:hover {
	text-decoration: underline;
}
.container04 ul li.miso-slide h5 a:hover {
	text-decoration: underline;
}
.container02 .left .first .con h4 a:hover {
	text-decoration: underline;
}
.n_wenzhang ul li a:hover {
	text-decoration: underline;
}
.container03 .right .top .con_right .con:hover span {
	text-decoration: underline;
}
header .right ul li a:hover {
	text-decoration: underline;
}
header .right .ze a:hover {
	text-decoration: underline;
}
.container03 .right .top .con_left:hover span {
	background: rgb(143, 0, 11); color: rgb(255, 255, 255);
}
.container03 .right .bottom .con_left:hover span {
	background: rgb(143, 0, 11); color: rgb(255, 255, 255);
}
}
@media all and (max-width:1200px)
{
.footer .left {
	margin: 0px 2em;
}
.footer .center {
	margin: 0px 2em;
}
.footer .right {
	margin: 0px 2em;
}
}
@media all and (max-width:992px)
{
header {
	display: none;
}
.container01 {
	background: url("../images/bg.png") no-repeat center center;
	height: 6em;
	margin-top: 0px;
}
.container01 .logo01 {
	display: inline-block;
}
.container01 form {
	display: inline-block;
}
.container01 .logo01 {
	height: 6em; line-height: 6em;
}
.container01 .logo01 img {
	height: 4em;
}
.container01 form {
	background: none; border: 1px solid rgba(255, 255, 255, 0.5); border-image: none; width: 15.56em; height: 34px; overflow: hidden; margin-right: 0.5em; float: right; position: relative; z-index: 9999;
}
.container01 input[type='text'] {
	background: none;
	padding: 0px 20px;
	border: currentColor;
	border-image: none;
	width: 100%;
	height: 32px;
	text-align: left;
	color: rgb(255, 255, 255);
	line-height: 32px;
	font-size: 14px;
	display: block;
}
.container01 input[type='text']:focus {
	text-align: left;
}
.container01 input[type='submit'] {
	background: url("../images/icon_search.png") no-repeat center; padding: 0px; border: currentColor; border-image: none; top: 0px; width: 34px; height: 32px; right: 0px; margin-top: 0px; position: absolute; z-index: 2; cursor: pointer;
}
.container01 input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.animenu {
	margin-top: calc((6em - 34px) /2);
	float: right;
}
.ar_web {
	display: none;
}
.ar_wap {
	display: block;
}
.banner {
	height: auto;
}
.banner ul li.miso-slide img {
	width: 100%;
}
.banner .miso-prev {
	display: none !important;
}
.banner .miso-next {
	display: none !important;
}
.container01 form {
	width: 10em;
}
.container02 .left {
	margin-bottom: 2em;
}
.container02 .left {
	width: 100%;
}
.container02 .right {
	width: 100%;
}
.container03 .left {
	margin-bottom: 1.5em;
}
.container03 .left {
	width: 100%;
}
.container03 .right {
	width: 100%;
}
.container03 .left ul {
	padding: 0px; overflow: hidden;
}
.footer .left {
	max-width: 50%;
}
.footer .center {
	max-width: 50%;
}
.footer .right {
	max-width: 50%;
}
.footer .right {
	display: none;
}
.n_banner {
	height: 14em; margin-top: 0px;
}
#m_n_nav {
	display: block;
}
.n_title {
	display: none;
}
.n_container .left {
	display: none;
}
.mianbao {
	display: none;
}
.n_container .right {
	width: 100%; float: left;
}
}
@media all and (max-width:768px)
{
.container01 .logo01 img {
	height: 3em;
}
.footer .left {
	margin: 0px; width: 50%; text-align: left; float: left;
}
.footer .center {
	margin: 0px; width: 50%; text-align: left; float: left;
}
.footer .right {
	margin: 0px; width: 50%; text-align: left; float: left;
}
.footer .center ul li {
	padding: 0px 0.5em;
}
.footer .center ul li h3 img {
	width: 5em; height: 5em;
}
.n_container {
	padding: 2em 0px 3em;
}
}
@media all and (max-width:640px)
{
.container02 .left .first {
	margin-bottom: 2em;
}
.container02 .left .first .img {
	margin-bottom: 1em;
}
.container02 .left .first .img img {
	width: 100%;
}
.container02 .left .first .img {
	width: 100%;
}
.container02 .left .first .con {
	width: 100%;
}
.container02 .left .first .con h4 {
	height: auto; max-height: 4.25em;
}
.container02 .left ul li {
	width: 100%;
}
.container02 .left .first .con h4 {
	margin-bottom: 1em;
}
.container03 .right .top .con_right img {
	height: 16px;
}
.container03 .right .top .con_left span {
	font-size: 0.75em;
}
}
@media all and (max-width:456px)
{
.container01 .logo01 img {
	height: 2.5em;
}
}
@media all and (max-width:768px)
{
.container01 .logo01 {
	font-size: 0px; max-width: 40%;
}
.container01 .logo01 img {
	height: auto;
	display: inline-block;
	max-width: calc((90% - 1em)/2);
	padding-top: 34px;
}
/*.animenu{max-width: calc((6em - 34px)/2);}*/
}
@media all and (max-width:456px)
{
.container01 .logo01 img {
	height: auto;
}
}